/*
 Theme Name:     Helmsley Charitable Trust
 Theme URI:      https://BeeKeeperGroup.com
 Description:    A Divi Child Theme
 Author:         BeeKeeper Group, SciStories
 Author URI:     https://beekeepergroup.com
 Template:       Divi
 Version:        1.0.3
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


/* ADDED FONTS  

font-family: "Proforma Med", Helvetica, Arial, serif;
font-family: "Proforma Med", Helvetica, Arial, serif;
font-family: "TradeGothicLTStd", Helvetica, Arial, serif;
font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
font-family: "TradeGothicLTStd-Bd2", Helvetica, Arial, serif;

@font-face { font-family: "TradeGothicLTStd"; font-display: swap;  src: url("http://helmsleyctdev.wpengine.com/wp-content/uploads/et-fonts/TradeGothicLTStd.otf") format("opentype"); }
*/


@font-face { font-family: "TradeGothicLTStd"; src: url("fonts/TradeGothicLTStd.otf") format("opentype"); }
@font-face { font-family: "TradeGothicLTStd-Light"; src: url("fonts/TradeGothicLTStd-Light.otf") format("opentype"); }
@font-face { font-family: "TradeGothicLTStd-Bd2"; src: url("fonts/TradeGothicLTStd-Bd2.otf") format("opentype"); }
@font-face { font-family: "TradeGothicLTStd-Bold"; src: url("fonts/TradeGothicLTStd-Bold.otf") format("opentype"); }
@font-face { font-family: "TradeGothicLTStd-Bold"; src: url("fonts/TradeGothicLTStd-Bold.otf") format("opentype"); }

body{
  font-family: "Proforma Med", serif;
  font-size: 17px;  
}


h2{
  font-family: 'TradeGothicLTStd-Light',Helvetica,Arial,Lucida,sans-serif !important;
  font-size: 45px;
  line-height: 1em;
  color: #002d62!important;
}

div.pillar_section.pillar_financial {
  background: #f2e6d8 !important;
}

.visualizer-front {
  width: 50%;
  float: left;
}

#top-menu .sub-menu li.current_page_item>a { color:#32B5C2 !important; }

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li a { font-size: 15px; }
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li.current-menu-item a, .et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu li a:hover {
  color: #32b5c2!important; 
  text-decoration:underline;
  text-underline-offset: 3px;
  opacity: 1;
}


.nav li li {  padding: 0px 0px; }
.et-menu li li a {  
  width: 210px;
  text-align: left!important;
}

p { line-height:1.6em; }

#raised-title-section h1 { color: #002d62; }

#home-hero-section .et_pb_module_header { max-width:600px; }
#home-intro-section .raised_section { font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif !important; }

.featured-section { margin-top:100px; margin-bottom: 150px; }

.bodycontent{ padding:10px 80px 0 80px; }

#header-menu-section{ padding-bottom: 6px; }
#main-content{ margin-bottom: 100px; }

#menu-header-menu li ul { background-color: #f2e6d8f0!important; }

.icon-right-chevron:before{
  content: "\35";  
  position: absolute;
  font-family: 'ETmodules';
}

.home #header-menu-section{ box-shadow:none!important; }
#header-menu-section{
  box-shadow: 0px 0px 7px 1px #0000008c;
}

/* FIXED HEADER ON SCROLL  */
#header-menu-row, #header-menu-row .et_pb_menu__logo, #menu-header-menu a{
  transition: all 0.3s ease-out 0s;
}
#header-menu-section.reduce-header-menu-section {
  transition: all 0.3s ease-out 0s;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
#header-menu-section.reduce-header-menu-section .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo{
  transition: all 0.3s ease-out 0s;
  max-width:160px !important;
}
#header-menu-section.reduce-header-menu-section #menu-header-menu > a{
  transition: all 0.3s ease-out 0s;
  padding-top: 15px !important;
  padding-bottom:15px !important;
}

.home #header-menu-section.reduce-header-menu-section, .page-template-page-home-template #header-menu-section.reduce-header-menu-section{
  transition: all 0.3s ease-out 0s;
  background-color:#002d62 !important;
  box-shadow: 0px 0px 7px 1px #0000008c;
}

#mobile_menu1{
  background-color: #002d62!important;
  border-color: #002d62!important;
}
#mobile_menu1 a{
  color: #fff!important;
}

#mobile_menu1 .menu-item-has-children > a:after {
  position:absolute;
  font-size: 35px;
  content: "\35";
  color: #fff;
  font-family: ETmodules!important;
}

#mobile_menu1 .menu-item-has-children > a.active:after {
  content: "\33";
}


#mobile_menu1 .sub-menu li{ 
  display:none;
}
#mobile_menu1 .sub-menu.show-menu li{ 
  display:block !important;
}
#mobile_menu1 .sub-menu li a{ position:relative; }
#mobile_menu1 .sub-menu li a:before {
  content : "";
  position: absolute;
  left    : 15px;
  bottom  : 0;
  height  : 1px;
  width   : 25%;  /* percentage of the element width*/
  border-bottom:1px solid #fff;
  margin-top:1.2em; /*move the border below the text*/
}


/* BLOCKQUOTES */
blockquote {
  background: #f7f2ec;
  border-left: 5px solid #e8a400;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #003876;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}



/* HOMEPAGE TEMPLATE FIX PAGE TO BE FLUSH WITH TOP  */
.page-template-page-home-template #page-container{
  margin-top:-116px !important;
}


/* HOMEPAGE TEMPLATE */
#home-hero-section{
  padding-top:220px;
  padding-bottom:180px;
}
#home-hero-section .et_pb_blurb_content{
  max-width: 1350px;
}
#home-hero-section h1{
  font-family: "Proforma Med", serif;
  font-size: 58px;
  margin-bottom: 20px;
}
#home-hero-section .et_pb_blurb_description{
  font-family: TradeGothicLTStd, Helvetica, Arial, Lucida, sans-serif;
  font-size: 25px;
  line-height: 1.2em;
  max-width: 60vw;
}
#home-intro-section h2{
  font-family: "Proforma Med", serif !important;
  font-size: 50px;
  text-align: center;
  color: rgb(224, 153, 0) !important;
}
#home-intro-section .raised_section{
  position:relative;
  background-color:#fff;
  font-size: 20px;
  line-height: 1.6em;
  width: 100%;
  max-width: 550px;
  margin-top:-110px;
  padding: 30px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  box-shadow: 0 15px 20px -20px gray;
} 

#home-intro-section .raised_section .et_pb_text_inner{ text-align:center; }

#latest-news-section .latest-news-heading h2{
  font-size: 14px;
}
#latest-news-section .latest-news-title h3{
  font-size: 35px;
}

#focus-area-section{
  padding-top:30px;
  padding-bottom:15px;
}
#focus-area-section .focus_area_heading{
  font-family: 'TradeGothicLTStd-Light',Helvetica,Arial,Lucida,sans-serif;
  font-size: 45px;
  line-height: 1em;
  color: #002d62!important;
}
#focus-area-section .focus_area_column{
  background-color: #19B0C3;
}
#focus-area-section img{
  width: auto;
  object-fit: cover;
  height: 425px;
}
#focus-area-section .focus_area_block{
  position: absolute;
  width: 100%;
  background-color: #065763cf;
  padding: 10px;
  bottom: 6px;
 /*cursor:pointer;*/
  transition: all 0.9s ease;
}
/*
#focus-area-section .focus_area_block:hover{
  background-color: #048ea2cf;
}
*/
#focus-area-section .focus_area_title{
  font-family: 'TradeGothicLTStd-Bold',Helvetica,Arial,Lucida,sans-serif;  
  padding: 20px 0;
  color:#fff;
  font-size:23px;
  text-align:center;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
#focus-area-section .focus_area_description{
  display:none;
  color: #fff;
  padding: 0 10% 10px 10%;
  font-size: 16px;
  transition: all 0.9s ease;
}
#focus-area-section .focus_area_description p { text-align:center; }
#focus-area-section .focus_hr{
  height:0;
  border:0; 
  border-top: solid 3px #19B0C3;
  width: 50px;
  text-align:center;
}
#focus-area-section .fucus_area_link a{
  color:#fff;
  font-size: 13px;
  text-align:center;
  display:block;
  margin: 0 auto;
  text-decoration:underline;
}
#focus-area-section .fucus_area_link a:after{
    content: "\24";
    font-size: 24px;
    position: absolute;
    padding-left: 8px;
    font-family: 'ETmodules';
}

/* HOVER CSS */
#focus-area-section .focus_area_block:hover{
  height:427px;
  max-height: 426px;
  transition: all 0.9s ease-in-out;
}
#focus-area-section .focus_area_block:hover > .focus_area_title{ padding-top:40%; }
#focus-area-section .focus_area_block:hover > .focus_area_description{
  display:block;
  transition: all 0.9s ease-in-out;
}

/* FEATURED CONTENT HOME PAGE */
#featured-content-section .featured-links{ 
  background-color: #002D62;
  transform: translateX(0px) translateY(-105px);
  min-height: 450px;
}
#featured-content-section .featured-links a{ 
  font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif;
}
#featured-content-section .content_title{
  font-family: 'TradeGothicLTStd-Light',Helvetica,Arial,Lucida,sans-serif;  
}
#featured-content-section .et_pb_blurb_description{
  font-family: "Proforma Med", serif !important;
}
#featured-content-section .featured_content_read_more{
  font-family: 'TradeGothicLTStd-Bold',Helvetica,Arial,Lucida,sans-serif; 
  font-size: 14px;
  display:inline-block;
  color: #00ACC1!important;
  padding: 20px 20px 20px 0;
  text-transform: uppercase;
  text-underline-offset: 3px;
  text-decoration:underline;
}
#featured-content-section .featured_content_read_more:hover{ text-decoration: underline; }
#featured-content-section .featured_content_read_more:after{
  content: "\24";
  font-size: 24px;
  position: absolute;
  padding-left: 8px;
  font-family: 'ETmodules';
}



/* FINANCIALS FOR ABOUT PAGE */
#finicials_container{
    background-image: linear-gradient(90deg,#ffffff 50%,#f2e6d8 50%) !important;
    width: 100%;
}
#financials-section{
   /* background-image: linear-gradient(90deg,#ffffff 39%,#f2e6d8 15%) !important; */
    background-image: unset !important;
}
#financials-section h4{
  font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif;  
  color:#002d62;
  font-size:23px;  
}


/* HISTORY SECTION FOR ABOUT PAGE */
#history_section h2{ font-size: 23px; }
#history_section .et_pb_text_inner{ font-family: "Proforma Med", serif; }


/* TRUSTEE SECTION FOR ABOUT PAGE */
#trustee-section{
  margin-top:-20px;
  margin-bottom:-25px;
}
.trustee_url a{
  color: #002d62;
}
.trustee_url a:after{
  content: "\24";  
  font-size: 24px;
  position: absolute;
  padding-left: 8px;
  color: #002d62;
  font-family: 'ETmodules';
}


/* RAISED TITLE SECTION AFTER HERO IMAGE */
#raised-title-section{
  padding: 0 !important;
  position: relative;
  width: 100%;
  margin-top: -60px;
  background-color: transparent;
  z-index:100000;
}
#raised-title-section .et_pb_row{ padding: 0 !important; }
#raised-title-section h1{
  padding: 30px 80px;
  background:#fff;
  width:60%;
}


/* STICKY MENU FOR PROGRAMS TEMPLATE */
#sticky-links.sticktop{
  position: fixed;
  top: 88px;
  padding-top:20px !important;
  z-index: 99;
  width: 100%;
  max-width: 100% !important;
  background: #002d62; 
}
.admin-bar #sticky-links.sticktop{ top: 120px !important; }
#sticky-links.sticktop .titletext {
  max-width: 1100px;
  width: 80%;
  margin: 0 auto;
}
#main-content.addtopmargin{
  padding-top:120px!important;
}

/* HOVER LINK LINES ON GRANT LINKS */
.link-lines a:hover:before{
 position:absolute;
 margin-top:15px;
 margin-left:-110px; 
 width:85px;
 height:4px;
 display:block;
 content:' ';
 background-color:#d6ae54;
}


  #headerspot{ 
    position:absolute;
    height:116px;
    width:100%;
    background:#1e1e1e;
    z-index: 1;
  }
  #header-section h1{ color:#1e1e1e !important; }
  .et_pb_space{
    padding: 165px 0;
  }
  #sticky-menu{
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #002d62!important;
  }
  #sticky-callout{
    font-family: "Proforma Med",serif;
    font-size: 31px;
    color: #ffffff!important;
    line-height: 1.4em;
    background-color: #002d62;
    padding-top: 32px!important;
    padding-right: 40px!important;
    padding-bottom: 32px!important;
    padding-left: 40px!important;
    margin-bottom: -125px!important;
    max-width: 750px;
    width: 100%;
    transform: translateX(35px) translateY(-86px);
    position: relative;
  }
  #sticky-callout .et_pb_blurb_content{ max-width: 100%; }
  #sticky-callout h4{
    font-family: 'TradeGothicLTStd-Bd2',Helvetica,Arial,Lucida,sans-serif;
    color: #d6ae54!important;
    font-weight:700!important;
    text-transform: uppercase;
  }
  #sticky-menu .sticky_items{ display:flex; }
  #sticky-menu .sticky_items p{ 
    flex:auto;
    padding: 0;
  }

  #sticky-menu a{
    font-family: 'TradeGothicLTStd-Bd2',Helvetica,Arial,Lucida,sans-serif !important;
    color: #f2e6d8!important;
    font-weight:700!important;
    border-bottom: solid 3px #002d62;
    padding: 5px;
  }
  #sticky-menu a:hover, #sticky-menu a:focus{ border-bottom: solid 3px #d6ae54; }
  #sticky-menu .et_pb_with_border, #sticky-menu .titletext{
    font-family: 'TradeGothicLTStd-Bd2',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px;
    color: #f2e6d8!important;
    font-weight:700!important;
    border-bottom-width: 5px;
    border-bottom-color: #002d62;
    padding-bottom: 15px!important;
    transition: border 300ms ease 0ms;
    text-transform: uppercase;
  }
  #sticky-menu .titletext span:before{
    font-size: 25px;
    margin-top: -1px;
  }
  #sticky-menu .et_pb_with_border:hover{
    border-bottom-color: #e09900;
  }


  #sticky-links2 {
    position: absolute;
    top: 50px;
    padding: 20px 0 0 0 !important;
    z-index: 99;
    width: 100%;
    max-width: 100% !important;
    background: #002d62;
    opacity: 0;
  }
  #sticky-links2 .titletext {
    max-width: 1100px;
    width: 80%;
    margin: 0 auto;
  }
  #sticky-links2.fixedtop{
    position: fixed;
    opacity: 1;
    top: 95px;
  }
  .admin-bar #sticky-links2.fixedtop{
    position: fixed;
    top: 120px;
  }

  #intro-section h2, .pillar_title, .news_insight_heading, .numbers_section .numbers_section_heading, .numbers_section_normal_margins .numbers_section_heading, #key-staff .key_staff_heading /*#newsletter-sign-up .newsletter_heading*/{
    font-family: 'TradeGothicLTStd-Light',Helvetica,Arial,Lucida,sans-serif;
    font-size: 45px;
    line-height: 1em;
    color: #002d62!important;
  }
  #intro-section{
    font-family: "Proforma Med", serif;
    font-size: 17px;
  }
  #intro-section .published_date{
    padding: 15px 0;
    font-style: italic;
  }
.one_column{
  column-count: 1;
  column-gap: 40px;
}
.two_column{
  column-count: 2;
  column-gap: 40px;
}

  .pillar_container{ background-image: linear-gradient( 90deg,#ffffff 50%,#f2e6d8 50%); }
  .pillar_section{
    background-image: linear-gradient(90deg,#ffffff 15%,#f2e6d8 15%);
    margin-bottom: 30px;
  }
  .pillar_section .et-last-child .et_pb_text_inner{
    padding:0 60px 0 30px;
  }
  .pillar_section .et_pb_image_wrap{
      position: relative;
      margin: 0 10px;
      width: 100%;
      height:100%;
      max-width: 600px;
      max-height: 400px;
  }

  .pillar_section .et_pb_image_wrap img{
      width: 600px;
      height: 400px;
      object-fit: cover;
  }
  .pillar_section .et_pb_image{ margin-bottom: 0 !important; }
  .pillar_section .et_pb_button{
    color: #000000!important;
    border-width: 1px!important;
    border-color: #002d62;
    border-radius: 0px;
    font-size: 13px;
    font-weight: 700!important;
    padding-top: 10px!important;
    padding-right: 25px!important;
    padding-bottom: 10px!important;
    padding-left: 25px!important;
    text-transform: uppercase;
  }
  .pillar_section .et_pb_button:hover:after{
    content:'';
    display:none;
  }
  
  .question{
    margin-top: 30px;
    padding: 0 40px;
  }
  .question a{ 
    font-family: 'TradeGothicLTStd-Bold',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    font-weight:700;
    color: #002d62!important;
    text-transform: uppercase;
  }
  .question a.open{ 
    color:#066774!important;
  }
  .question a:before{
    font-family: ETmodules;
    position: absolute;
    margin-left: -45px;
    content: "\4c";
    font-size: 25px;
  }
  .question a.open:before {
    content: "\4b"!important;
  }
  .answer{ 
    display:none;
    padding: 10px 40px;
    margin-top:-10px;
    font-family: "Proforma Med", serif;
    color: #000000!important;
  }

  .pillar_section .et_pb_button_module_wrapper{ padding-left: 40px; }
  
  .box_shadow{ box-shadow: 0px 0px 2px grey; }
  
  /* UI CARDS CSS --------- */
   /* QUOTE CARD */
  .quote_card .et_pb_image_wrap{ width:42px; } /* Adjusts the Quote Marks */
  .quote_card.rose-navy .et_pb_blurb, .quote_card.navy-white .et_pb_blurb{
    font-family: "Proforma Med", serif;
    font-size: 26px;
    line-height: 1.2em;
    height: 100%;
    padding-top: 50px!important;
    padding-right: 25px!important;
    padding-bottom: 50px!important;
    padding-left: 25px!important;
  }
  /* STANDARD TEMPLATE QUOTE */
  .quote_card.quote_section.rose-navy, .quote_card.quote_section.navy-white{
    font-family: "Proforma Med", serif;
    font-size: 26px;
    line-height: 1.2em;
    padding: 20px !important;
    margin-bottom: 60px;
  }
  .quote_card.rose-navy .et_pb_blurb, .quote_card.quote_section.rose-navy{
    color: #002d62!important;
    background-color: #D9C3C3;
  }
  .quote_card.navy-white .et_pb_blurb, .quote_card.quote_section.navy-white{
    color: #fff!important;
    background-color: #002d62;
  }
  .quote_card .quote_byline{
    display:block;
    padding-top:25px;
    line-height:25px;
    font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif;
  }

  
  .byline{
    display:block;
    margin-top:10px;
    font-weight:bold;
    font-size:20px;
  }
  .subbyline{
    display:block;
    margin-top:-10px;
    font-weight:normal;
    font-size:15px;
  }
  .quote_section img{
    width:40px;
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
  }

   /* EVENT CARD */
  .single_news, .case_study_post{
    background:#fff;
  }
  .clock-icon, .event-icon{
    font-size: 27px !important;
    color: #e09900;
  }
  
   /* SINGLE POST-NEWS CARD */
  .single_news .et_pb_blurb_content{
    padding: 15px 30px;
  }
  .single_news .single_news_date{
    margin-top:8px;
    font-size :12px !important;
    font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif;
    color: #002d62;
  }  
  .single_news .single_news_header{
    font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif;
    font-weight:bold;
    color: #002d62!important;
    margin-top:10px;
    margin-left:-45px;
  }
  .single_news .single_news_content{
    margin-left:-45px; 
    margin-bottom: 25px;
  }
  
    
  /* EVENT CARD */
  .event_post{
    background-color: #011e40bf;
    padding: 35px;
  }
  .event_post.no_image{
    background-color: #002d62;
  }
  .event-icon, .event_date{
    color:#D6AE54 !important;
  }
  .event_date{
    font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif !important;
    margin-top:8px;
    font-size :12px !important;
  }
  .event_header{
    color: #fff;
    font-size: 26px !important;
    margin-top: 35px;
    margin-left: -45px;
  }
  .event_author{
    color: #fff;
    font-size: 16px !important;
    margin-top: 30px;
    margin-left: -45px;
    text-transform: capitalize;
  }
  
  /*  CASE STUDY CARD  */
  .case_study_image{
    text-align: center;
    padding: 25px;
  }
  .case_study_title{
    font-family: 'TradeGothicLTStd-Bold',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #002d62!important;
    text-align:center;
  }
  .case_study_author{
    font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 300;
    font-size: 12px;
    color: #002d62!important;
    text-align:center;
    padding-bottom: 10px;
  }
  .case_study_hr{
    width:150px;
    border-top: solid 2px #e09900;
  }
  .case_study_content{
    font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 500;
    font-size: 16px;
    color: #002d62!important;
    padding: 20px 15px 10px;
    margin-right: 15px;
  }
  
  
  .news_insight_cards .et_pb_module{ margin-bottom:0 !important; }
  
  
  .imagefit{
    object-fit: cover;
    width: 100%;
    height: 230px;
  }
  .roundimage{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
  }

  /* VIDEO CARD */
  .video_button{
    position:absolute;
    top: 50%;
    margin-left: calc(50% - 63px);
  }
  .video_button span{
    font-family: etmodules;
    color: #ffffff;
    font-size: 9em;
  }
 
  /* NUMBERS SECTION */
  .numbers_section{
    padding-top: 130px!important;
    padding-bottom: 77px!important;
    margin-bottom: -155px;
    background-color: #f2e6d8!important;
    transform: translateX(0px) translateY(-100px);
  }
  .numbers_section_normal_margins{
    background-color: #f2e6d8!important;  
  }
  .numbers_section_row{
    padding-bottom:60px !important;
  }
  .numbers_section .big_numbers, .numbers_section_normal_margins .big_numbers{
    font-family: "Proforma Med", serif;
    color: #002d62!important;
    font-size: 50px;
    margin-bottom: 30px!important;
    text-align: center;
    line-height: 62px;
  }
  .numbers_section .number_type, .numbers_section_normal_margins .number_type{
    font-family: "TradeGothicLTStd-Bold",Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 21px;
    color: #066774!important;
    text-align: center;
    text-transform:uppercase;
    margin-bottom: -4px;
  }
  .number_caption{
    color: #066774!important;
    text-align: center;
    font-size:17px;
  }
  

   /* RECENT GRANTS & FEATURED CONTENT SECTIONS */
  #recent-grants, #featured-content-section{ 
    padding: 100px 0 0 0;
    background: transparent;
  }
  #recent-grants .et_pb_blurb_content, #featured-content-section .et_pb_blurb_content{
    max-width: 100%;
  }
#featured-content-section .featured_row{ padding: 0 !important; }
  .grant_info, .content_info{ display:none; }
  .grant_info.selected_grant, .content_info.selected_content{ display:block; }
  .grant_heading, .grant_heading a, .content_heading, #recent-grants .recent_grant_heading{
    font-family: 'TradeGothicLTStd-Bold',Helvetica,Arial,Lucida,sans-serif;
    font-size:15px;
    line-height: 18px;
    color: #00ACC1!important;
    font-weight: bold;
    text-transform:uppercase;
  }
  .grant_title, .content_title{
    font-family: "Proforma Med", serif;
    font-size:100%;
    font-size: 30px;
    color: #002d62!important;
    line-height: 1.3em;
  }
  .content_title{ font-family: 'TradeGothicLTStd-Bd2',Helvetica,Arial,Lucida,sans-serif; }
  .grant_info .et_pb_blurb_description{
    color: #002d62!important;
    font-family: "Proforma Med", serif;
    font-weight:bold;
  }
  .grant_button{
    color: #000000!important;
    background-color: #fff;
    border-radius: 0px;
    border: solid 1px #002d62 !important;
    font-size: 12px;
    font-weight: 700!important;
    padding: 10px 10px;
    cursor:pointer;
  }
  .grant_button:hover{ background-color:#002d62; color:#fff !important; }

  .grant-links, .featured-links{
    font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.9em;
    background-color: #066774;
    position: relative;
    padding: 65px 66px !important;
    margin-bottom: -170px!important;
    box-shadow: 0px 2px 9px 0px #666666;
    transform: translateX(0px) translateY(-72px);
    max-width: 530px;
    min-height: 529px;
  }
  .grant-links a, .featured-links a{
    color:#fff;  
    text-transform: uppercase;
  }
  .grant_info_link:hover, .grant_info_link.selected_grant_link, .content_info_link.selected_content_link, .featured-links a:hover{
    color:#d6ae54;
  }
  .grant_info_link.selected_grant_link:before, .link-lines a:hover:before, .content_info_link.selected_content_link:before {
    position: absolute;
    margin-top: 12px;
    margin-left: -110px;
    width: 85px;
    height: 4px;
    display: block;
    content: ' ';
    background-color: #d6ae54;
  }

  
    /* STAFF SECTION */
  .staff_image_module{
    margin-bottom: 17px !important;
  }
  .staff_image{
    position:relative;
    background: #d4bebee8;
  }
  .staff_image img, .single_staff_image img{
    object-fit: cover;
    width: 100%;
    height:343px;
    background-color: #002d62!important;
  }
  .single_staff_image img{
    position:absolute;
    width: auto;
    height:100%;
  }
  .staff_excerpt{
    display:block;
    opacity:0;
    position: absolute;
    top: 0;
    padding: 0 25px;
    background: #d4bebee8;
    color: #002d62;
    height: 100%;
    font-family: "Proforma Med", serif !important;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -ms-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition: all 0.5s ease;
  }
  .vcenter{
    position:relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .staff_image:hover .staff_excerpt{
    opacity:1;
  }
  #single_staff .single_staff_image_module{
    margin-bottom: -7px !important;
  }
  .single_staff_info{
    position:absolute;
    bottom: 15px;
    background-color: #ffffffb0;
    padding: 15px;
  }
  .staff_name{
    font-family: 'TradeGothicLTStd-Bold',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 24px !important;
    color: #002d62!important;
    line-height:22px;
  }
  .staff_title{
    font-family: "Proforma Med", serif;
    color: #002d62!important;
    font-size:17px!important;
    line-height:21px;
  }
  .stafflink{
    display:block;
    margin-top:15px;
    color: #002d62;
    font-weight:bold;
    text-decoration:underline;
    text-transform: uppercase;
    text-align:center;
    font-family: 'TradeGothicLTStd-Bold',Helvetica,Arial,Lucida,sans-serif;
  }
  .stafflink:after{
    content: "\24";
    font-size: 24px;
    position: absolute;
    padding-left: 8px;
    font-family: 'ETmodules';
  }

/* SINGLE STAFF */
.publications a{ color:#002d62; }


    /* NEWSLETTER SECTION */  
  #newsletter-sign-up{ 
    padding: 0!important;
  }
  .newsletter_content{
    font-family: "Proforma Med", serif;
    font-size: 17px;
    max-width: 500px;
  }
  .newsletter_form_block{
    background-color: #f2e6d8;
  }
  .newsletter_form{
    background-color: #ffffff;
    padding-top: 30px;
    padding-right: 40px;
    padding-bottom: 30px;
    padding-left: 40px;
    margin-top: 20px !important;
    margin-bottom: 0!important;
    border: solid 1px #c5a27d;
    max-width: 500px;
    /* transform: translateX(-78px) translateY(0px); */
  }
  .newsletter_form .gform_body li{
    margin-top:0 !important;
  } 
  .newsletter_form .gform_body label{
    display:none !important;
  }  
  .newsletter_form .gform_body span{
    width: 100% !important;
  }
  .newsletter_form input[type=email]{
      padding: 8px;
      background-repeat: no-repeat;
      background-size: auto 50%;
      background-position: 96% 50%;
      cursor: auto;
      border: none;
          border-bottom-color: currentcolor;
          border-bottom-style: none;
          border-bottom-width: medium;
      border-bottom: solid 1px #f2e6d8;
      padding-bottom: 10px;
  }
  
  .newsletter_form input[type=submit]{
    /* font-family: 'TradeGothicLTStd',Helvetica,Arial,Lucida,sans-serif;
    color: #000000 !important;
    border: solid 1px #000;
    font-size: 17px;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #ffffff;
    padding: 11px 30px 7px !important;
    vertical-align: bottom; */
    color: #d6ae54 !important;
    border-color: #d6ae54 !important;
  }
  

/* FONT ICONS */
.arrow_triangle-right:before {
    content: "\45";
}


/* PRESS ROOM PAGE */
#press-contacts-section .press-contacts-title h3, #press-kit-section .press-kit-title h3, #press-releases h3{
  font-size: 35px;
}
#press-contacts-section .press-contacts-content, #press-contacts-section .press-contacts, #press-kit-section .press-kit-content, #press-kit-section .cta_button{
  margin: 30px 80px 20px;
}
#press-contacts-section .contact_div{
  margin: 15px 0;
}
#press-contacts-section .contact_name{
  font-weight:bold;
  font-size:20px;
}

.firstlast{
  cursor:pointer;
  color: #e09900;
}

/* CAROT SHAPES */

.right-chevron {
    border-right:30px solid black;
    border-bottom:30px solid black;
    width:100px;
    height:100px;
    transform: rotate(-45deg);
    margin-top:40px;
}


  .mobile_grant_selection, .mobile_featured_selection{ 
    position:relative;
    display:none;
    color:#f5d4ae; 
    border-bottom: solid 2px #f5d4ae;
    text-transform: uppercase;
  }
  .mobile_grant_selection:after, .mobile_featured_selection:after{ 
    position: absolute;
    content: ' ';
    border-right: 2px solid #f5d4ae;
    border-bottom: 2px solid #f5d4ae;
    width: 14px;
    height: 14px;
    transform: rotate(-45deg);
    top: 15%;
    right: -22px;
  }
  .mobile_grant_selection.open:after, .mobile_featured_selection.open:after{ 
    transform: rotate(45deg);
    top: 0;
  }

.unbold{ font-weight: 500!important; }

.wp-medium-6 { width: 100% !important; }


.error404 #main-content, .search #main-content {
    margin-top: 100px;
    min-height: 60vh;
}


@media only screen and (min-width: 1687px){
  .et_pb_row {
    padding: 20px 0 !important;
  }
}

/* REDUCE PAGE PADDING */
@media only screen and (min-width: 1100px) {
  .et_pb_row { max-width:1100px !important; }
}

@media (min-width: 981px){
  .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 0;
  }
}

/* TABLET VIEW */
@media (max-width: 980px){
  .visualizer-front {
    width: 100%;
  }
  
  #focus-area-section img{
    width: 100%;
  }
  #featured-content-section {
    padding: 0;
  }
  .featured-section {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  #featured-content-section .featured-links{
    min-height: unset;
    transform: unset;
  }
  

  #sticky-links, #sticky-links2{ display:none; }
  #sticky-menu{ padding-bottom: 10px; }
  
  .pillar_section{
    background-image:none;
    background-color: #f2e6d8;
    width:100%;
    padding: 5% 10% 3%;
    margin-bottom: 30px;
  }
  .pillar_section img{ margin-top:30px; }
  .question{ margin-top:0; margin-bottom:15px;}
  
  .video_module a{ display:block; text-align:center;}
  .video_module img{  
    top: 0 !important; 
    left: 0 !important;
    transform: none !important;
    object-fit: cover;
    height: auto;
    width: 100%; 
  }
  
  .numbers_section_column.et_pb_column_1_3:nth-child(-n+2){ width:50% !important; }
  .numbers_section_column.et_pb_column_1_3:nth-child(3){ margin-top: 30px; }
  .numbers_section_column .big_numbers{ font-size:50px; }
  
  .grant-links, .featured-links{
    margin-bottom: 40px!important;
    padding: 30px 10%!important;
    box-shadow: none;
    line-height: 1em;
    transform: translateX(0px) translateY(0px);
    max-width:unset;
    min-height:unset;
  }
  .grant_row, .featured_row{ width:100%; margin:0; }
  .grant_column, .featured_column{ margin:auto!important; width:80%!important;}
  .switchcolumns{
    display: flex;
    flex-direction: column-reverse;
  }
  .mobile_grant_selection, .mobile_featured_selection{ display:inline-block; }
  .grant_links_list, .featured_links_list{ display:none; margin-top: 20px; }
  .grant_info_link.selected_grant_link, .link-lines a:hover, .content_info_link.selected_content_link { color:#f5d4ae; }
  .grant_info_link.selected_grant_link:before, .link-lines a:hover:before, .content_info_link.selected_content_link:before { display:none; }
  
  .single_staff_image img{
    position:relative;
    height:300px;
    width:100%;
  }
  
  #financials-section{ background: #fff;}
  #financials-section .financials-column:nth-child(3){ background-color: #f2e6d8; }
  
  #focus-area-section .focus_area_block:hover > .focus_area_title {
      padding-top: 20%;
  }

}

/* MOBILE VIEW */
@media (max-width: 767px){
  .bodycontent{ padding:10px 0; } 
  
  #header-menu-section .et_pb_menu__search-container{
    padding-left: 15px !important;
    background: #0000008c;
  }
  
  #home-intro-section h2{ font-size:30px;}
  
  #history_section .pillar_section { padding-bottom: 30px; }
  #history_section .pillar_section .et_pb_image_wrap{ margin: 0; }
  
  
  #sticky-menu .et_pb_row{ padding: 15px 0 5px !important; }
  #sticky-callout {
    /*
    padding: 30px!important;
    margin-bottom: -175px!important;
    transform: translateX(0) translateY(-138px);
    */
    transform: unset;
    margin-bottom: 0 !important;
    padding: 0 !important; 
    font-size: 100% !important;
  }

  #raised-title-section{ margin-top: -40px; }
  #raised-title-section h1{ padding: 20px; width:100%; }

  /* ASKED TO REMOVE THIS ON GOOGLE SHEET LINE 204 
  #intro-section h2, .pillar_title, .news_insight_heading, .numbers_section .numbers_section_heading, .numbers_section_normal_margins .numbers_section_heading, #key-staff .key_staff_heading, #newsletter-sign-up .newsletter_heading,  #recent-grants .recent_grant_heading{  font-size: 30px; }
  */

  #focus-area-section .focus_area_heading{ font-size: 38px; }
  
  .pillar_section .et_pb_image_wrap{ margin:0; }
  
  #intro-section .et_pb_module{ padding:0 !important; }
  
  #financials-section h2{ padding: 40px 0 20px;}
  
  #press-contacts-section .press-contacts-content, #press-contacts-section .press-contacts, #press-kit-section .press-kit-content, #press-kit-section .cta_button{ margin: 15px 0px 20px; }  
  
  .carousel .box-image { margin:0 !important; }
  
  .pillar_section { padding: 5% 10% 3%; }
  .pillar_section .et-last-child .et_pb_text_inner {  padding: 0 0 10px 0;  }
  
  .triggers { margin-left: 0 !important; }
  
}


@media (max-width: 600px){
  .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot {
    max-width: 112px !important;
  }
  #main-content{ margin-top: 78px !important;}
  #header-menu-section.reduce-header-menu-section .et_pb_menu_0_tb_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo {
    transition: all 0.3s ease-out 0s;
    max-width: 112px !important;
  }
}


/* POST SLIDER ON NEWS & INSIGHT SECTIONS  */
.wppsac-post-slider.design-1 .wppsac-post-content-left{
  top:0;
  width:100%;
}
.wppsac-post-title, .wppsac-sub-content{
  text-align:center;
  margin-top:20px;
}
.wppsac-post-title, .wppsac-post-content { 
  font-family: "Proforma Med", serif !important;
}
.wppsac-post-slider .wppsac-post-date{ text-align:center; }
.wppsac-post-slider .wppsac-post-date::after { display:none; }

.wppsac-post-slider.design-1 .slick-dots, .wppsac-post-slider.design-2 .slick-dots, .wppsac-post-slider.design-3 .slick-dots {
    margin-top: -28px !important;
    position: relative;
}
.wppsac-post-content {
    padding-bottom: 10px;
    overflow: hidden;
    height: 190px;
}
.wppsac-post-slider.design-2 .wppsac-post-short-content, .wppsac-post-slider.design-3 .wppsac-post-short-content {
    height: 50%;
}
.wppsac-post-slider.design-2 .slick-dots, .wppsac-post-slider.design-3 .slick-dots {
     left: unset !important;
}
.wppsac-post-slider .slick-dots li button {
    background: #fff0 !important;
    border: 1px solid #F2E6D8 ;
}
.wppsac-post-slider .slick-dots li.slick-active button {
    background: #F2E6D8  !important;
}

.wppsac-post-slider button.slick-prev, .wppsac-post-carousel button.slick-prev {
    background: rgb(0 0 0 / 0%) url(/wp-content/plugins/wp-responsive-recent-post-slider/assets/css/arrow-left.png) center center no-repeat !important; 
    background-size: 25px 25px !important;
}
.wppsac-post-slider button.slick-next, .wppsac-post-carousel button.slick-next {
    background: rgb(0 0 0 / 0%) url(/wp-content/plugins/wp-responsive-recent-post-slider/assets/css/arrow-right.png) center center no-repeat !important;
    background-size: 25px 25px !important;
}


/* FOOTER LINKS   */
.footer-links a{
  margin-right: 20px;
  color: #F2E6D8;
  text-transform: uppercase; 
  border-bottom: solid 1px #F2E6D8;
}
.footer-social a{
  margin: 0 10px;
  color: #F2E6D8;
  border-bottom: solid 1px #F2E6D8;
}

/* Button Styling */
.et_pb_button {
	font-family:'TradeGothicLTStd',Helvetica,Arial,sans-serif;
	padding-bottom:0px;
	color:#002d62 !important;
}
.et_pb_button:hover {
	padding-bottom:0px !important;
}
.et_pb_button:hover:after {
	margin-top:-3px;
}

#applyfilters {
	background-color:transparent !important;
	border:0px!important;
	padding:0px!important;
	color:#002d62!important;
	text-decoration:underline!important;
}

.page-template-page-programs-template .pillar_section .et_pb_button {
	padding-bottom:5px!important;
	color:#002d62 !important;
}

.page-template-page-programs-template .pillar_section .et_pb_button:hover {
	padding-bottom:5px!important;
}

.grant_button {
	font-family:'TradeGothicLTStd',Helvetica,Arial,sans-serif;
}

.home .featured_content_read_more {
	font-family:'TradeGothicLTStd',Helvetica,Arial,sans-serif;
}

.home .fucus_area_link a {
		font-family:'TradeGothicLTStd',Helvetica,Arial,sans-serif;

}

.page-template-page-news-insights-template .carousel-item h2 {
	font-size:32px;
}